	.btn-modal-feature {
		margin:0 auto;
		text-align: center;
	}
	.btn-modal-feature img {
		width: 100%;
	}

@media only screen and (min-width: 0) and (max-width: 40em) {
	/*#thank-you-area {
		background: #f8f8f8;
		border: 1px dashed #CCC;
		border-radius: 10px;
		margin-top: 10px;
		padding: 15px;
		height: 350px;
		margin-bottom: 15px;
		width: 100%;
		position: relative;
		float: left;
		margin-right: 19%;
		z-index: 2;
	}*/

	/*#thank-you-area2 {
		position: relative;
		margin-top: 605px;
		width: 95%;
	}*/

	.txt-thanks {
		color: #233a79;
		font-size: 1.2em;
		margin: 0 0 10px 0;
		font-weight: 700;
	}
	.video-text {
		font-style: italic;
	}

}


/* new media query */
@media only screen and (min-width: 40.1em) and (max-width:999px) {

	#container-tdfs-panel{
	width:95%;
	margin:0% 2.5%;
	}
	
	#thank-you-area {
		background: none;
		border: 0px;
		padding:0px 0px 0px 0px;
	}

	#thank-you-area2 {
	float: left;
	position: absolute;
	width: 40%;
	margin-top: 160px;
	}

	#video_thumbnail_tdfs {
		width: 80%
	}
	
	.video-text {
		margin-top: 10px;
		margin-bottom: 10px;
		display: inline-block;
		font-style: italic;
		width: 100%;
	}
}


/* new media query */
@media only screen and (min-width: 1000px) {
		#container-tdfs-panel{
		max-width:960px;
	}
	
	#thank-you-area {
		background: none;
		border: 0px;
	}

	#thank-you-area2 {
		float: left;
		position: absolute;
		width: 40%;
		margin-top: 185px;
	}

	#video_thumbnail_tdfs {
		width: 80%
	}
	.video-text {
		font-weight: 400;
		margin-top: 10px;
		margin-bottom: 10px;
		display: inline-block;
		font-style: italic;
	}

}